@charset "utf-8";


legend {visibility:hidden; display:none; height:0; width:0; font-size:0;}

table {border-spacing:0;}
select {font-size:12px;}
input.board_input {border:1px solid #cdcdcd; height:20px; padding:3px 3px 0px 3px; font-size:12px; background:#fff;}
input.board_input_file {width:90%; border:1px solid #cdcdcd; padding:3px 3px 0px 3px; font-size:12px; background:#fff;}
textarea {border:1px solid #cdcdcd; font-size:12px;}
.display_none {display:none;}

#board {width:100%; margin:0 auto;}

/* List */
#board .table_blist {clear:both;padding-top:8px;}
#board .table_blist table{width:100%; line-height:16px; border-collapse:collapse; border-top:2px solid #555; border-bottom:1px solid #e5e5e5;}
#board .table_blist table caption{display:none;}
#board .table_blist tbody td{vertical-align:top; padding-top:10px; padding-bottom:15px; background:#ffffff; text-align:center; line-height:120%;}
#board .table_blist tbody th{vertical-align:top; padding-top:10px; padding-bottom:15px; background:#ffffff; text-align:center; line-height:120%;}
#board .table_blist tbody td img{vertical-align:middle;}
#board .table_blist tbody td img.photo {vertical-align:middle; border:1px solid #eee;}
#board .table_blist tbody td div.subject{padding-top:10px; padding-bottom:3px;}
#board .table_blist tbody td span.name{color:#AFAFAF;font-size:0.9ecolor:#818181; font-family:dotum; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em; padding-left:6px;}
#board .table_blist tbody td span.eng {padding-left:0; color:#6A6A6A; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}

/* Write */
#board .table_bwrite table{width:100%;border-collapse:collapse;border-top:2px solid #222;}
#board .table_bwrite table caption{display:none;}
#board .table_bwrite tbody th{padding:10px 20px;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;background:#f9f9f9;font-size:1.5rem;color:#000;text-align:left;font-weight:700;}
#board .table_bwrite tbody th img{margin-right:3px;vertical-align:middle;}
#board .table_bwrite tbody td{padding:15px 10px;border-bottom:1px solid #d5d5d5;font-size:1.5rem;text-align:left;}
#board .table_bwrite tbody td input.subject{width:100%;}
#board .table_bwrite tbody td.content{margin:0;padding:5px 0;text-align:center;}
#board .table_bwrite tbody td span.text1{color:#888;font-size:1.4rem;font-weight:500;letter-spacing: -0.025em;}
#board .table_bwrite tbody td span.eng{padding-left:0;color:#6a6a6a;font-size:1.4rem;font-weight:500;}
#board .table_bwrite tbody td ul.add_file_tip{margin-top:10px;}
#board .table_bwrite tbody td ul.add_file_tip li{font-size:1.3rem;line-height:1.5;font-weight:500;color:#DF0101}
#board .table_bwrite tbody td.filetable table{width:100%;border-collapse:collapse;border:none;border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0;border:none;border-right:1px solid #DEDEDE;background:#F6F6F6;color:#666;text-align:center;vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px;border:none;background:#fff;text-align:left;}


/* file */
#board .table_bwrite tbody td.filetable table {width:100%; line-height:16px; border-collapse:collapse; border:none; border-top:1px solid #DEDEDE;}
#board .table_bwrite tbody td.filetable table th{padding:5px 0;  border:none; border-right:1px solid #DEDEDE; background:#F6F6F6; color:#666666; text-align:center; letter-spacing:-0.1em; line-height:140%; vertical-align:top;}
#board .table_bwrite tbody td.filetable table td{padding:5px 0 5px 10px; border:none; background: #ffffff; text-align:left; }


/* View */
#board .table_bview {clear:both;padding-bottom: 50px;border-bottom: 1px solid #d5d5d5;}
#board .table_bview table{width:100%; line-height:16px; border-collapse:collapse;border-bottom:1px solid #e5e5e5;}
#board .table_bview table caption{display:none;}
#board .table_bview thead th {border-bottom:1px solid #e5e5e5; padding: 40px 0;height:33px; color:#373737; font-weight:normal; letter-spacing:-0.1em; line-height:130%; text-align:center;font-weight:normal;}
#board .table_bview thead th.th_none {white-space:nowrap; background-image:none;text-align: left;font-size: 3rem;color:#000;font-weight:600;}
#board .table_bview thead th.th_none img {vertical-align:middle;}
#board .table_bview tbody th {white-space:nowrap; height:31px; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; background:#F6F6F6; color:#737373; text-align:center; letter-spacing:-0.1em; line-height:140%;font-weight:normal;}
#board .table_bview tbody td {padding-top:6px; padding-bottom:6px; border-bottom:1px solid #E1E1E1; background:#ffffff; text-align:left; line-height:140%;}
#board .table_bview tbody td.content{padding:20px 10px 30px 10px;}
#board .table_bview tbody td.content img{display:block;}
#board .table_bview tbody td span.text1 {color:#4381BF; font-family:'NotoKrR', sans-serif; font-size:0.9em; font-weight:normal; letter-spacing:-0.1em; padding-left:6px;}
#board .table_bview tbody td span.eng {padding-left:0; color:#6A6A6A; font-size: 0.9em; font-weight:normal; letter-spacing:-0.1em;}
#board .table_bview tbody td dl.info {float:left; margin:0; padding-left:3px; letter-spacing:-0.5px;}
#board .table_bview tbody td dl.info dt {float:left; color:#737373; padding-left:20px; font-weight:normal;}
#board .table_bview tbody td dl.info dd {float:left; background:transparent url(/nanum/site/board/common/img/view_bar.gif) no-repeat scroll 0 45%; display:inline; margin-left:6px; padding-left:6px;}
#board .table_bview tbody td dl.info dd.c4895D7 {color:#4895D7;}
#board .table_bview tbody td dl.info dd img {vertical-align:middle;}
#board .table_bview tbody td dl.info dd .size {font-size:0.8em; font-family:tahoma; color:#BFBFBF;}
#board .table_bview tbody td.content .sns{clear:both; float:right; padding-top:20px;}
#board .table_bview tbody td.content .sns a{float:left; padding-left:3px;}
#board .table_bview tbody td.content .photodown{background-color:#336699; color:#ffffff; padding:5px;}
#board .table_bview .content{word-break: break-all;}

/* Comment */
.board_comment {clear:both; padding-top:20px;}
.board_comment table{width:100%; background-color:#FAFAFA; margin-bottom:15px}
.board_comment table caption{display:none;}
.board_comment tbody td {height:31px; text-align:left; line-height:140%;}
.board_comment tbody td.dr01 {height:5px; background:url(/nanum/site/board/common/img/dr01.gif); background-repeat:no-repeat;}
.board_comment tbody td.dr02 {height:5px; background:url(/nanum/site/board/common/img/dr02.gif); background-repeat: repeat-x;}
.board_comment tbody td.dr03 {height:5px; background:url(/nanum/site/board/common/img/dr03.gif); background-repeat:no-repeat;}
.board_comment tbody td.dr04 {background:url(/nanum/site/board/common/img/dr04.gif); background-repeat: repeat-y;}
.board_comment tbody td.text {padding:0; margin:0; height:20px;}
.board_comment tbody td dl.info {margin:0; padding-left:10px;}
.board_comment tbody td dl.info dt {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;}
.board_comment tbody td dl.info dd {float:left; padding:0 10px 0 4px;}
.board_comment tbody td.dr05 {text-align:center; padding-top:4px; padding-bottom:4px;}
.board_comment tbody td.dr05 textarea {width:88%;height:38px;}
.board_comment tbody td.dr06 {background:url(/nanum/site/board/common/img/dr06.gif); background-repeat: repeat-y;}
.board_comment tbody td.dr07 {height:5px; background:url(/nanum/site/board/common/img/dr07.gif); background-repeat:no-repeat;}
.board_comment tbody td.dr08 {height:5px; background:url(/nanum/site/board/common/img/dr08.gif);  background-repeat: repeat-x;}
.board_comment tbody td.dr09 {height:5px; background:url(/nanum/site/board/common/img/dr09.gif); background-repeat:no-repeat;}

.cmt_list {margin-top:5px;}
.cmt_list div.h {margin:0 0 1px; background:transparent url(/nanum/site/board/nninc_photo/img/human_ic.gif) no-repeat scroll 0 0.1em; text-align:left; padding-left:15px;}
.cmt_list p {line-height:1.6em; margin:0; padding:5px 0 0 12px; text-align:left;}
.cmt_list  li.line {height:1px; background:transparent url(/nanum/site/board/nninc_photo/img/dr_line_bg.gif);  background-repeat: repeat-x; margin:0; padding-top:15px;}


.board_button2 {margin:0 auto; text-align:center;width:100%;display:inline-block;padding:20px 0;}
a.board_lbtn {display:inline-block;margin-right:3px;}

.board_button .btn.default{border:1px solid #d5d5d5;background:#fff;color:#555;}
.board_button .btn:nth-child(n+2){margin-left:8px;}

.board_button .btn.point{background:#009ef6;}

.command_pwd {position:absolute; border:2px solid #C6C6C6; background-color:#ffffff; padding:8px 15px 8px 15px; text-align:center; vertical-align:middle; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.command_pwd li.text {float:left; letter-spacing:-0.1em; padding:0; font-size:0.9em; padding-top:4px;padding-right:4px;}
.command_pwd li {float:left; padding-left:3px;}
.command_pwd li img {height:20px;padding-top:1px;}

.login_check {width:100%; margin:0 auto; margin-top:20px; text-align:center; border-top:2px solid #C8C8C8; border-bottom:2px solid #DEDEDE; background-color:#ffffff; padding:25px; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.login_check *{margin:0; padding:0;}
.login_check span{color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.login_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.login_check li.id {padding-right:26px; padding-bottom:4px;}
.login_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}


.error_check {float:left;width:80%;min-height:90px;border:5px solid #DDE7F0;margin-bottom:15px;background:url(/nanum/site/board/nninc_photo/img/error_bg.gif); background-repeat:no-repeat;padding-left:19%;padding-top:15px;padding-bottom:12px;}
.error_check .error_list {float:left;line-height:19px;}
.error_check .error_list li {background:url(/nanum/site/board/nninc_photo/img/error_ic.gif) no-repeat 8px 6px;padding-left:15px;}
.error_check .error_list li strong.error {color:#DE5410;}


.pwd_check {margin:0 auto; text-align:center; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:25px; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.pwd_check *{margin:0; padding:0;}
.pwd_check label {color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.pwd_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.pwd_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}

.login_check {width:100%; margin:0 auto; margin-top:20px; text-align:center; border-top:2px solid #C8C8C8; border-bottom:2px solid #DEDEDE; background-color:#ffffff; padding:25px; font-family: 'NotoKrM'; color:#313131; line-height:140%;}
.login_check *{margin:0; padding:0;}
.login_check span{color:#7D7D7D; letter-spacing:-1px; font-size:11px;}
.login_check li.text {letter-spacing:-0.1em; font-size:0.9em;}
.login_check li.id {padding-right:26px; padding-bottom:4px;}
.login_check_button {width:90%;margin:0 auto; text-align:center; padding-top:10px;}


/* 주소찾기 */
.post_search2{border:1px solid #CDCDCD;height:80px;margin-right:10px;margin-top:3px;overflow:auto;padding:6px;}

/* 포토리스트 */
.photo_list{padding: 15px 0;display:inline-block;width:100%;}
.photo_list ul{display: flex;flex-wrap: wrap;gap: 50px 30px;}
.photo_list ul li{position: relative;width: calc(33.3333% - 20px);}
.photo_list ul li .img a{display: flex;justify-content: center;align-items: center;width: 100%;height: 345px;background-color: #f1f1f1;overflow: hidden;}
.photo_list ul li .img img{width: 100%;height: 100%;object-fit: cover;transition: .3s ease-out;}
.photo_list ul li .country{position: absolute;left: 15px;top: 15px;width: 30px;height: 21px;}
.photo_list ul li .country img{width: 100%;height: 100%;object-fit: cover;}
.photo_list ul li .subject{font-size: 1.7rem;font-weight: 500;color: #222;box-sizing: border-box;}
.photo_list ul li .subject a{margin-top: 10px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;}
.photo_list ul li .subject .category_tit{display:block;font-size:15px;color:#029df7;padding-bottom:10px;font-weight:bold;}

/* 뉴스룸 */
.news_listw{border-top:2px solid #000;}
.news_listw li{position:relative;padding:25px 30px;border-bottom:1px solid #dfdfdf;min-height:250px;display:flex;width:100%;box-sizing:border-box;align-items:center;}
.news_listw li a{display:block;}
.news_listw li.img_y a{padding-left:300px;}
.news_listw li input{position:absolute;top:25px;left:0;margin:0;}
.news_listw li span{display:block;}
.news_listw li .category_color{margin-bottom:10px;display:inline-block;padding:0 15px;height:30px;line-height:30px;font-size:1.4rem;border-radius:7px;}
.news_listw li .category_color.color1{color:#4876ef;background:#eff5ff;}
.news_listw li .category_color.color2{color:#119558;background:#effdf7;}
.news_listw li .subject{margin-bottom:15px;font-size:2.2rem;}
.news_listw li .content{font-size:1.6rem;line-height:27px;font-weight:400;color:#555;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
.news_listw li .date{margin-top:20px;font-size:1.4rem;font-weight:400;color:#888;letter-spacing:0;}
.news_listw li .c_img{position:absolute;top:50%;margin-top:-100px;left:30px;width:250px;height:200px;overflow:hidden;}
.news_listw li .c_img img{width:100%;}

.news_vieww .vinfo_w{position:relative;padding-bottom:30px;margin-bottom:50px;border-bottom:1px solid #ededed;}
.news_vieww .vinfo_w .vtop{display:flex;padding: 20px 3px;align-items:center;}
.news_vieww .vinfo_w .tit{font-size:3.5rem;line-height:1.4;font-weight:700;color:#000;}
.news_vieww .vinfo_w .tit .country{margin-bottom: 10px;width: 30px;height: 21px;font-size: 0;}
.news_vieww .vinfo_w .tit .country img{width: 100%;height: 100%;object-fit: cover;}
.news_vieww .vinfo_w .cate{font-size:1.6rem;font-weight:700;color:#0060cf;}
.news_vieww .vinfo_w .infow{display:flex;gap:30px;align-items:center;}
.news_vieww .vinfo_w dl{display:flex;font-size:1.5rem;line-height:1;font-weight:500;color:#666;}
.news_vieww .vinfo_w dl dt{font-weight:700;color:#333;}
.news_vieww .vinfo_w dl dd{margin-left:10px;padding-left:10px;border-left:1px solid #dfdfdf;letter-spacing:0;}

.news_vieww .vinfo_w .down_w{margin-top:15px;padding: 20px;background: #f5f5f5;border-radius: 10px;}
.news_vieww .vinfo_w .down_w .filewrap{display: flex;align-items: center;gap: 5px;}
.news_vieww .vinfo_w .down_w p{display:flex;align-items:center;background:url(/nanum/site/builder/skin/main/img/common/down_icon.png) no-repeat center left;}
.news_vieww .vinfo_w .down_w p a{padding: 5px 0 5px 35px;display:inline-block;font-size:1.5rem;color:#666;}
.news_vieww .vinfo_w .down_w p .size{margin-left:5px;display:inline-block;font-size:1.3rem;line-height:1;color:#999;}

.form_sch{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
/********************태블릿********************/
@media all and (max-width:1024px){

.photo_list ul{gap: 40px 20px;}
.photo_list ul li{width: calc(50% - 10px);}


#board .table_blist th,
#board .table_blist td{font-size:13px;font-weight:normal;}

#board .table_bwrite th,
#board .table_bwrite td{font-size:13px;font-weight:normal;}


}


/********************모바일********************/
@media all and (max-width:767px){
	
.photo_list ul{gap: 30px 10px;}
.photo_list ul li{width: calc(50% - 5px);}
.photo_list ul li .img a{height: auto;}
.photo_list ul li .subject .category_tit{font-size:13px;font-wegiht:600;}
.photo_list ul li .subject a{font-size:15px;}

.news_vieww .vinfo_w dl{font-size: 1.8rem;}
.news_vieww .vinfo_w .tit{margin-top: 0;font-size: 2.8rem;}
.news_vieww .vinfo_w .tit .country{width: 25px;height: 18px;}
.news_vieww .vinfo_w .down_w{padding: 15px;border-radius: 0;}
.news_vieww .vinfo_w .down_w p{flex-wrap: wrap;}
.news_vieww .vinfo_w .down_w p a{font-size: 1.8rem;}

}

/********************모바일2********************/
@media all and (max-width:500px){
	
.photo_list ul{gap: 30px;}
.photo_list ul li{width: 100%;}

}

/********************웹********************/
@media all and (min-width:1025px){

.photo_list ul li .img a:hover img{transform: scale(1.1);}

}


